漏洞信息详情

DecisionTools远程代码执行漏洞

  • CNNVD编号:CNNVD-201205-199
  • 危害等级: 
  • CVE编号:
  • 漏洞类型:
  • 发布时间: 2012-05-11
  • 威胁类型: 远程
  • 更新时间: 2012-05-11
  • 厂        商:
  • 漏洞来源: Francis Provencher

漏洞简介

DecisionTools中存在远程代码执行漏洞。远程攻击者可利用该漏洞在使用该ActiveX控件的应用程序(典型如IE)上下文中执行任意代码,攻击失败可能导致拒绝服务。DecisionTools 5.7版本中存在该漏洞,其他版本也可能受到影响。

漏洞公告

目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.palisade.com/decisiontools_suite/

参考网址

来源: BID

名称: 53437

链接:http://www.securityfocus.com/bid/53437

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多